.promo--mobile-popup {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #fff;
    z-index: 1000;
    font: 100%/1.4 Helvetica, Arial, sans-serif;
    display: none;
}

.promo--mobile-popup .promo-content {
    padding: 20% 3% 0 3%;
    text-align: center;
}

.promo--mobile-popup .promo-content img {
    max-width: 90px;
    width: 100%;
    height: auto;
}

.promo--mobile-popup .promo-content h1 {
    font-size: 2.8em;
    font-weight: 100;
    line-height: 1.2;
    padding: 0.3em 0;
}

.promo--mobile-popup .promo-content p {
    font-size: 1.4em;
    font-weight: 100;
    line-height: 1.4;
}

.promo--mobile-popup .promo-content form {
    margin-top: 2em;
}

.promo--mobile-popup .promo-close-btn {
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}
